Bug 201601 - compiz should not assert itself as window manager if it knows it won't work
compiz should not assert itself as window manager if it knows it won't work
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2006-08-07 16:06 EDT by Søren Sandmann Pedersen
Modified: 2014-06-18 05:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-12 10:47:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Søren Sandmann Pedersen 2006-08-07 16:06:34 EDT

- Compiz should figure out whether it is going to work before asserting itself
  as the window manager. That way metacity doesn't get killed if compiz can't
Comment 1 Matthew Miller 2007-04-06 14:23:32 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Matěj Cepl 2007-07-12 10:47:58 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.